[ubuntu/quantal-security] xen 4.1.3-3ubuntu1.3 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Feb 5 13:27:20 UTC 2013

xen (4.1.3-3ubuntu1.3) quantal-security; urgency=low

  * Applying Xen Security Advisories:
    - ACPI: acpi_table_parse() should return handler's error code
      CVE-2013-0153 / XSA-36
    - oxenstored incorrect handling of certain Xenbus ring states
      CVE-2013-0215 / XSA-38

Date: 2013-02-04 16:25:27.429681+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Quantal-changes mailing list